body{font-size:13px;font-family:Helvetica, Arial, sans-serif;background:url(../img/body_bgd.png) top center fixed;}
.printhide{display:none;}
h1, h2, h3, h4, h5, .huinnews dl dt, #story .titledate{color:#253c7f;padding-bottom:10px;}
a, a:visited{color:#253c7f}
#container{/*background:url(../img/content_bgd.png) 0 105px repeat-x #fff;*/}
	#maincontent
	{background:url(http://img.hamptonu.edu/assets/global/trans_bgd/f4f4f4_80.png);width:100%;}
	#maincontent span{font-size:13px!important}
	#maincontent, #footer{
	/*Rounded Border*/
	-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;
	/*Box Shadow*/
	/*-webkit-box-shadow:#ccc 4px 4px 4px;-moz-box-shadow:#ccc 4px 4px 4px; box-shadow: #ccc 4px 4px 4px;*/
	}
	#firstfooter{color:#000;}
	#firstfooter li{text-transform:uppercase;}
	#firstfooter a{color:#405473;}
	#footer{background:url(http://img.hamptonu.edu/assets/global/trans_bgd/253c7f_80.png);}
	#footer, #footer a{color:#f4f4f4;}
	#footer a:hover{color:#CAE4FF;}
	#header{width:100%}
		#header #wordmark, #header #search, #header #socialmedia, #header #socialinset{}
		#header #wordmark{}
		#header #search{margin-top:6px;}
		#header #search .btn{margin-top:3px;}
		#header #socialmedia{}
		#header #socialmedia #socialinset{padding-right:9px;}
		/*h1.pagetitle{background:#233c7f;color:#fff;padding:5px 15px;margin-bottom:0;}*/

#featured{overflow:hidden;background:url(http://img.hamptonu.edu/assets/global/trans_bgd/fff_80.png);margin-top:10px;border-bottom:1px solid #253c7f}
	#featured h1{background:#253c7f;color:#ebebeb;width:98%;padding:.5% 1%;font-size:170%;}
	#featured h2{color:#000;font-size:135%;}
	#featured #image{margin:0 15px;overflow:hidden;text-align:center;}
	#featured #image img{max-width:315px;max-height:240px;width:auto;height:auto;overflow:hidden;}
	
/*Releases*/
#releases .listheader{background:#253c7f;color:#ebebeb;}
#releases .listheader h1{color:#ebebeb;padding:.5% 1%;font-size:170%;}
#releases .listheader select{margin:4px 0 0 0}
#releases{background:url(http://img.hamptonu.edu/assets/global/trans_bgd/fff_80.png);padding:10px;}
	.item{padding:5px 0}
	.item:hover{cursor:pointer;color:#253c7f}
	.item .thumb{width:100px;height:100px;float:left;}
	.item .title h2, .item .date h2{font-size:120%;padding:0;}	
	.item .date h2{}
	.item .brief{}	
	.item{border-bottom:1px dotted #ccc;}
	.wimg{margin:10px 0 0 0}	
#releaseimages{padding:10px;margin:0 0 10px 10px;}
#releaseimages .releaseimg{width:300px;margin:0 auto;}
#releaseimages .releaseimg img{}
#releaseimages .releaseimg .caption{font-size:90%;font-style:italic;}
#releaseimages .moreimages{text-align:center;border-top:1px dotted #405474;margin:10px 0;padding-bottom:5px;}
#releaseimages .moreimages img{position:relative;top:15px;}
/*Gallery*/
.galitem{text-align:center;background:url(http://img.hamptonu.edu/assets/global/trans_bgd/fff_80.png);}
.galitem img{width:300px;max-height:200px;width:auto;height:auto}
.galitem .caption{display:block;font-size:90%;}
	
/***sidebar(Social Media, etc.)*************************/
#sidebar{background:url(http://img.hamptonu.edu/assets/global/trans_bgd/fff_80.png);overflow:hidden;padding:10px;}
	#sidebar h2{background:#ebebeb;color:#253c7f;margin-bottom:7px;border-bottom:1px solid #253c7f;font-size:120%;padding:5px;}
	#sidebar h3, #sidebar .huinnews dl dt{font-weight:bold;font-size:100%;padding:0;}
	#sidebar .huinnews dl{margin:0 0 10px 0}
	#sidebar .huinnews .huinnews dl dt{padding-bottom:0}
	#sidebar .huinnews dl dd{padding:0 0 7px 10px;color:#333;font-weight:normal;font-style:italic;font-size:90%;}
	#socialmediafeeds img.icon{float:right;width:22px;height:22px;}
	
#story{}
#story .titledate{color:#253c7f;font-size:150%;font-weight:bold;}
#story .byline{font-size:80%;font-style:italic;}
#story div,#story p,#story span,#story ul,#story ol,#story dl{font-family:Arial, Helvetica, sans-serif !important}


p.readmore{margin-top:15px;}
#showreleasesbydate{margin-top:15px;}
.pad10{padding:10px;}
.pad20{padding:20px;}

.form{background:url(http://img.hamptonu.edu/assets/global/trans_bgd/fff_80.png);}

@media screen and (min-width: 1px) and (max-width: 979px){
#featured h1{width:92%;margin:.5% 4%;}
.item .date, .item .brief{clear:left;}
}

@media screen and (min-width: 1px) and (max-width: 749px){
#featured, #releases, #sidebar{background:none;}
}

@media screen and (min-width: 1px) and (max-width: 479px){
#header #wordmark, #header #search, #header #socialmedia, #header #socialinset
	{!important width:100%;margin-bottom:10px;margin-left:15px;}
}
@media screen and (min-width: 480px) and (max-width: 749px){
#header #wordmark, #header #search, #header #socialmedia, #header #socialinset
	{!important width:100%;margin-bottom:10px;margin-left:15px;}
}

@media screen and (min-width: 750px) and (max-width: 979px){
	html > body > div#container > div#maincontent > div.hu12 > div#story.pad10 > div#releaseimages.hu4.flr > div.releaseimg > a.dofullimages > img.scale{width:73%;}
}
@media screen and (min-width: 800px) and (max-width: 1920px){
#releaseimages{padding:10px;margin:0 0 10px 10px;background:url(http://img.hamptonu.edu/assets/global/trans_bgd/fff_80.png);}
}

@media screen and (min-width: 750px) and (max-width: 1920px){
body{background:url(../img/body_bgd_2.jpg) top center fixed no-repeat;}
}

@media print{
	*{width:auto;margin:auto;padding:auto;}
	#header, #footer, .moreimages, #firstfooter ul{display:none;}
	.printhide{display:block;}
	#printwordmark{float:left;margin:0 0 20px 11px;}
	}
	
	
table.sched{border-collapse:collapse;background:url(http://www.hamptonu.edu/a/secondary/img/trans/fff_50.png)}
table.sched  tr th{background:#0f2f61;color:#d7d9dc;font-weight:bold;}
table.sched tr th, table tr td{padding:3px 5px;}
table.sched tr{border-top:1px dotted #0f2f61;}
table.sched tr:first-child{border-top:none}
table.sched tr.alt{background:#e5e9ed;}

table.cpp-results{border:1px dotted #CCC;border-collapse:collapse;text-align:center;margin:10px 0;width:40%;}
table.cpp-results tr th{color:white;background:#253C7F;border:1px solid #CCC;padding:3px;}
table.cpp-results tr td{border:1px solid #CCC;padding:3px;background:#f9f8f4}
table.cpp-results tr td.hl-cell{background:#E8E8E8;}